Bug 10124 - XFree86-3.3.6-15 et al. change /etc permissions
XFree86-3.3.6-15 et al. change /etc permissions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-11 12:46 EST by Justin R. Miller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin R. Miller 2000-03-11 12:46:25 EST
Hi,

Not sure which package within XFree86-3.3.6-15 and it's accompanying RPMS
does this, but something changes the permissions of /etc to 700.  This
makes xfs impossible to start and is rather difficult to track down as xfs
says it can't read the config file but the file looks ok to you.  I only
found out when I logged in as user and login couldn't read /etc/profile.

Justin
Comment 1 Preston Brown 2000-05-08 10:17:59 EDT
fixed before we shipped 6.2.

Note You need to log in before you can comment on or make changes to this bug.